Forum Call of Duty Strona Główna Forum Call of Duty
Największe polskie forum Call of Duty

FAQFAQ  SzukajSzukaj  UżytkownicyUżytkownicy  GrupyGrupy  StatystykiStatystyki  RSS www.callofduty.plRSS  Strona WWWStrona www.callofduty.pl
RejestracjaRejestracja  ZalogujZaloguj



Poprzedni temat «» Następny temat
Błąd Krytyczny:"User Interface is version 7, expected 9
Autor Wiadomość
Ferbi

Posty: 1
  Wysłany: Czw 14 Cze, 2007 14:18   Błąd Krytyczny:"User Interface is version 7, expected 9 [Cytuj]

Witam!!
Mam problem z grą Call of Duty + UO PL. Nie mogę włączyc gry w Multiplayer gdyż pojawia mi się błąd :"User Interface is version 7, expected 9"Co to jest za błąd?? Odinstalowywalem sterowniki do grafiki (Radeon 9550 128) i directx. Co zrobi żeby włączy gre???



pozdrawiam
[Profil] [PM] [E-mail]
 
 
Quass1m


Gram w COD:: COD2 i COD4
Pomógł: 61 razy
Wiek: 22
Posty: 1486
Wysłany: Czw 14 Cze, 2007 14:25    [Cytuj]

Zainstaluj najnowsze patche.

Jeśli nie pomoże to zrób tak:
1. Zapisz save, config gracza itd. jeśli chcesz.
2. Skasuj całkowicie grę (razem z folderem!!!)
3. Skasuj plik cod.ini w katalogu C:\Windows
4. Skasuj wpisy w rejestrze (uruchom -> wpisz "regedit" -> HKLM\Software\Activision)
5. Wyłącz antyvirus'a i przeinstaluj od nowa grę, później zainstaluj najnowszego patch.
6. Jeśli jest ok to skopiuj save i config.
_________________
"Wojna to kontynuacja polityki innymi środkami."
- Karl von Clausewitz
Ostatnio zmieniony przez Quass1m Czw 14 Cze, 2007 14:33, w całości zmieniany 1 raz  
[Profil] [PM] [E-mail]
 
 
Wyświetl posty z ostatnich:   
[ ODPOWIEDZ ]
Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Dodaj temat do Ulubionych
Wersja do druku

Skocz do:  

Powered by phpBB modified by Przemo © 2003 phpBB Group